Subject: Re: [Bug 131] DISPLAYNAME

From: Lisa Dusseault <[email-masked]>
Date: Tue, 27 Dec 2005 13:36:14 -0800

Please propose better wording, then.

I was following the guidance of the discussion when I added the second  
requirement on how some existing implementations aren't compliant if  
they calculate the value to be the last path segment.  That's  
documented earlier in the bug comments.

Thanks,
lisa

On Dec 27, 2005, at 1:13 PM, [email-masked] wrote:

> http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=131
>
> [email-masked] changed:
>
>            What    |Removed                     |Added
> ----------------------------------------------------------------------- 
> -----
>              Status|RESOLVED                    |REOPENED
>          Resolution|FIXED                       |
>
>
>
> ------- Additional Comments From [email-masked]   
> 2005-12-27 13:13 -------
> I think the proposed wording is problematic:
>
> - it makes the case where a resource has multiple bindings special  
> (the first
> SHOULD only applies to this case, and I wonder why)
>
> - the second statement is redundant, if the property SHOULD have the  
> same value
> independant of Request-URI, then the rest follows anyway (so if people  
> feel this
> needs special mention, then just make it non-normative comment)
>
>
>
> ------- You are receiving this mail because: -------
> You are the assignee for the bug, or are watching the assignee.